// Arquivo de exemplo: mensalidade.cs
// Para compilar use: csc mensalidade.cs
using System;
class mensalidade {
	static void Main() {
		Console.WriteLine("Digite um valor maior ou menor que 18:");
		int ano = 3;
		int idade = Int32.Parse(Console.ReadLine());
		decimal mensalidade = 350m;
		if(ano==3 && idade>18) {
			mensalidade = 500m;
		}
		Console.WriteLine("Valor mensal: " + mensalidade);
		Console.Read();
	}
}
